---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": Não só desenvolvemos o software, como também o usamos para gerir o suporte para osTicket. Deixe-nos ajudá-lo a implementar rapidamente e aproveitar todo o potencial dos recursos e funcionalidades do osTicket. Contacte-nos para apoio profissional ou visite o nosso site para documentação e apoio da comunidade.
